.cookie-modal__wrapper {
  position: fixed;
  z-index: 100;
  bottom: 20px;
  left: 15px;
  right: 15px;
  display: none;
}
.cookie-modal {
  display: flex;
  justify-content: space-between;
  /* gap: 30px; */
  align-items: center;
  flex-wrap: wrap;
  background: #090e34;
  background: #fff;
  padding: 30px 50px;
  border-radius: 15px;
  box-shadow: 0 0 20px #333;
}
.cookie-modal__text {
  font-size: 22px;
  color: #000;
  width: 100%;
  line-height: 1.5;
}
.cookie-modal__extra {
  display: none;
}
.cookie-modal__extra a {
  color: #000;
}
.cookie-modal__extra a:hover {
  color: #000;
  text-decoration: underline;
}
.cookie-modal__extra.show {
  display: inline;
}
.cookie-modal__toggle {
  color: #f9ab30;
  text-decoration: underline;
  font-size: 22px;
  cursor: pointer;
}
.cookie-modal__toggle:hover {
  color: #e09020;
}
.cookie-modal__btn {
  background: #f9ab30;
  border-radius: 15px;
  color: #fff;
  padding: 12px 40px;
  text-transform: uppercase;
  font-size: 17px;
  border: 0;
  cursor: pointer;
}
@media (max-width: 800px) {
  .cookie-modal {
    /* gap: 20px; */
    padding: 20px;
  }
  .cookie-modal__text {
    font-size: 16px;
  }
  .cookie-modal__toggle {
    font-size: 16px;
  }
  .cookie-modal__btn {
    padding: 12px 15px;
    font-size: 16px;
  }
}
